Security Announcements


Logstash 2.2.1 Elasticsearch Output Vulnerability [Security Announcements] (2)
Kibana 4.4.1, 4.3.2, 4.1.5 - Updated node.js versions due to upstream vulnerabilities [Security Announcements] (2)
Logstash CSV Output Vulnerability - CVE pending [Security Announcements] (2)
Kibana 4.x XSS -- CVE pending [Security Announcements] (2)
Kibana Cross-site Request Forgery CVE-2015-8131 [Kibana Security Announce] (2)
Kibana 3.1.3 [Kibana Security Announce] (2)
Logstash SSL/TLS FREAK Vulnerability CVE-2015-5378 [Security Announcements] (2)
Elasticsearch directory traversal vulnerability CVE-2015-5531 [Security Announcements] (2)
Elasticsearch remote code execution CVE-2015-5377 [Security Announcements] (2)
Kibana Cross-Site Scripting Vulnerability CVE-2015-4093 [Security Announcements] (2)
Logstash File Output Vulnerability CVE-2015-4152 [Security Announcements] (2)
Elasticsearch Engineered Attack Vulnerability CVE-2015-4165 [Security Announcements] (2)